Anonymous Login
2019-06-24 06:47 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001650v3.4 Release (Current)[All Projects] Taskspublic2019-01-03 12:53
Reporterwebmark 
Assigned Toopto 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001650: Incorrect % complete calculations for dynamic tasks
DescriptionThe calculation of task and project % complete is incorrect for dynamic tasks.
Dynamic tasks have 127% complete where child tasks are nowhere near this.


Additional InformationThis problem whos resolved in 3.1 but in new instalation on ver.3.3 it's back again.
TagsNo tags attached.
Attached Files
  • jpg file icon jpg.JPG (366,222 bytes) 1969-12-31 16:00

-Relationships
related to 0001585closedopto dynamic tasks are not always updated in projectdesigner 
+Relationships

-Notes

~0003783

opto (manager)

Task Path Enumeration was wrong, so unrelated tasks could be summed into the hourly sum.
Most likely, the fix of that bug solves this. Seehttp://bugs.web2project.net/view.php?id=1585

~0003934

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-04-16 04:37 webmark New Issue
2015-04-16 04:37 webmark File Added: jpg.JPG
2016-06-05 02:41 opto Note Added: 0003783
2016-06-05 02:41 opto Status new => resolved
2016-06-05 02:41 opto Resolution open => fixed
2016-06-05 02:41 opto Assigned To => opto
2016-06-05 02:41 opto Relationship added related to 0001585
2016-06-05 02:41 opto Project v3.3 Release => v3.4 Release (Current)
2016-06-05 02:41 opto Category Tasks => General
2016-12-27 23:32 caseydk Category General => Tasks
2019-01-03 12:53 caseydk Note Added: 0003934
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History